• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности DSA-1476

Главная Специалистам База уязвимостей Уведомление безопасности DSA-1476

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Описание
Уведомление безопасности об уязвимостях libpulse0, pulseaudio-module-lirc, libpulse-dev, pulseaudio-utils, pulseaudio, pulseaudio-module-hal, pulseaudio-module-x11, pulseaudio-esound-compat, libpulse-mainloop-glib0, pulseaudio-module-gconf, pulseaudio-module-zeroconf, pulseaudio-module-jack, libpulse-browse0
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
s390x:
pulseaudio-esound-compat - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
i686:
pulseaudio - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
arm:
pulseaudio-module-gconf - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
sparc:
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
x86-64:
pulseaudio-module-hal - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
alpha:
pulseaudio-esound-compat - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
ia64:
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
mips:
libpulse0 - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
mipsel:
pulseaudio - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
libpulse0 - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
hppa:
libpulse0 - 0.9.5-5etch1
libpulse-browse0 - 0.9.5-5etch1
pulseaudio-utils - 0.9.5-5etch1
pulseaudio-module-hal - 0.9.5-5etch1
pulseaudio-module-lirc - 0.9.5-5etch1
pulseaudio-module-x11 - 0.9.5-5etch1
libpulse-dev - 0.9.5-5etch1
pulseaudio-module-zeroconf - 0.9.5-5etch1
pulseaudio-module-jack - 0.9.5-5etch1
pulseaudio-esound-compat - 0.9.5-5etch1
pulseaudio-module-gconf - 0.9.5-5etch1
pulseaudio - 0.9.5-5etch1
libpulse-mainloop-glib0 - 0.9.5-5etch1
Ссылки
http://www.debian.org/security/dsa-1476/

Источник: CVE
Наименование: CVE-2008-0008
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0008

DSA-267-1 lpr -- переполнение буфера Уведомление безопасности DSA-640